Nodezilla Evl_Data Directory Unauthorized Access Vulnerability

Bugtraq ID: 15704
Class: Access Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 05 2005 12:00AM
Updated: Dec 05 2005 12:00AM
Credit: The vendor disclosed this issue.
Vulnerable: Nodezilla Nodezilla 0.4.12 -corno-fulgure
Nodezilla Nodezilla 0.4.11 -corno-fulgure
Nodezilla Nodezilla 0.4.10 -corno-fulgure
Nodezilla Nodezilla 0.4.9 -corno-fulgure
Nodezilla Nodezilla 0.4.8 -corno-fulgure
Nodezilla Nodezilla 0.4.7 -corno-fulgure
Nodezilla Nodezilla 0.4.6 -corno-fulgure
Nodezilla Nodezilla 0.4.5 -corno-fulgure
Nodezilla Nodezilla 0.4.4 -corno-fulgure
Nodezilla Nodezilla 0.4.3 -corno-fulgure
Nodezilla Nodezilla 0.4.2 -corno-fulgure
Nodezilla Nodezilla 0.4.1 -corno-fulgure
Nodezilla Nodezilla 0.4 .0-corno-fulgure
Not Vulnerable: Nodezilla Nodezilla 0.4.13 -corno-fulgure


 

Privacy Statement
Copyright 2010, SecurityFocus